/* flowtite
grau - #f2f2f2
graudunkel - #009fe3
blau2 - #0071bc
*/

.avia-image-container.avia-align-center {
  text-align: left;
}

.avia-image-container.avia-align-center.center {
  text-align: center;
}

.av-tab-section-inner-container {
  border-color: #fff!important;
}

.container_wrap {
  border:none;
}

h2.av-special-heading-tag  {
  padding-top:10px!important;
  padding-bottom: 10px!important;
  display: block;
  font-size: 16px;
  font-weight: bold!important;
  line-height: 21px;
}

table * {
    font-size: 15px;
    color:#666666!important;
}

.abstand30 {
  margin-top:30px!important;
  margin-bottom: 30px!important;
}

#avia2-menu * {
  font-size:13px;
}

#scroll-top-link {
    background-color: #0071bc;
}

.page-id-532 .avia-image-container.avia-align-left,
.page-id-620 .avia-image-container.avia-align-left,
.page-id-325 .avia-image-container.avia-align-left,
.page-id-332 .avia-image-container.avia-align-left,
.page-id-13 .avia-image-container.avia-align-left {
  margin-right: 0!important
}

.toplogoinfo {
  position: absolute;
  bottom:20px;
  right: 20px;
  z-index: 22222;
}

.wpml-ls-native {
  color: #fff;
}


#header_meta .sub_menu li li a {
  padding-top:2px;
  padding-bottom: 2px;
}

#header_meta .avia_wpml_language_switch {
  display: none!important;
}

.slideshow_caption {
    width: 49%;
}
.slideshow_align_caption {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.slideshow_align_caption {

}

.wpml-ls-statics-footer a {
  background: none!important;
}

.avia-slide-wrap  .avia-caption-content  {
  font-size:26px;
}

h1,h2,h3,h4,h5 {
  color:#4d4d4d!important;
}
h1 {
  font-size: 30px!important;
  text-transform:none!important;
}
h3 {
  font-size: 16px;
  font-weight: bold!important;
  line-height: 21px;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img,
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
  border-radius: 0!important;
}

.abstand30 {
  margin-top:30px;
  margin-bottom: 30px;
}

.av-milestone-contentbox1{
  padding:10px!important;
}

.avia-timeline-vertical .av-milestone-icon-wrap {
  display: none;
}

.av-milestone-content p {
  padding:0!important;
  margin:0!important;
}

.slide-meta,
.page-id-1089 #footer1,
.page-id-1083 #footer1,
.page-id-515 #footer1,
.page-id-815 #footer1,
.page-id-15 #footer1 {
  display: none!important;
}

.slide-entry-excerpt {
  margin-top:6px;
}

#footer1 .av-content-full,
.page-id-1203 .av-content-full,
.page-id-1103 .av-content-full,
.page-id-821 .av-content-full,
.page-id-527 .av-content-full,
.page-id-16 .av-content-full {
  padding-bottom: 0!important;
}

.av-subheading_below {
  font-size: 16px;
  line-height: 21px;
}

.av-special-heading {
  margin-top:10px;
}

.avia-button {
  border-radius: 13px!important;
}

.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {
  width: auto!important;
}
.av-inner-tab-title {
  margin:0!important;
}

div .av_one_third {
    margin-left: 3%;
    width: 31.333333333333332%;
}

#avia-menu a {
  font-size:16px;
  color:#4d4d4d;
}
#avia-menu .current_page_item a,
#avia-menu a:hover {
  color:#333!important;
}

.logo img {
  margin-top:4px;
}

.header-scrolled .logo img {
  margin-top:0px;
}

.avia_iconbox_title {
  font-size:15px!important;
  line-height: 21px;
}

#footer1 h4 {
  font-size:28px;
}

#footer2 .av-content-full {
  padding-bottom: 0!important;
  padding-top:0!important;
}

#footer2,
#footer2 .avia-section {
  min-height: 20px!important;
}

@media only screen and (max-width : 768px) {

  .toplogoinfo {
    display: none;
  }

  .avia_wpml_language_switch.avia_wpml_language_switch_extra {
    margin-top:-4px!important
  }

  .responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
    float:left;
    width: auto;
  }

  .avia-slide-wrap  .avia-caption-content  {
    font-size:16px;
  }

  .logo img {
    margin-top:2px!important;
    margin-bottom:2px!important;
  }
  .av-burger-menu-ul a {
    font-size: 18px!important;
  }
  h1 {
    font-size: 24px!important;
  }
  .container {
    width: 95%!important;
    max-width: 95%!important;
  }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
}

@media only screen and (min-width: 1024px) {
  #header_meta .sub-menu {
    width: 240px!important;
    left:-170px!important;
  }

}
